<div class="modal" id="create-content">

  {!! form_open([
     'url' => route('admin.content.store', ['type' => $contentType])
   ])!!}
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">×</span></button>
        <h4 class="modal-title">New {{content_label($contentType, true, true)}}</h4>
      </div>
      <div class="modal-body">
        @include('admin.content.'. $contentType .'.create-form-fields')
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-flat btn-default pull-left" data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-flat btn-primary">
          <i class="fa fa-floppy-o"></i> {{trans('simpleCms::admin.store', ['label' => content_label($contentType, false, true)])}}
        </button>
      </div>
    </div>
  </div>
  {!! form_close() !!}
</div>

@if($errors->hasBag())
  @push('js')
  <script>$('#create-content').modal()</script>
  @endpush
@endif
